.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dfc0df1b-82ae-e374-07a2-9124c88b0397 {
font-size: 1rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-8d1b0c8b-0cdb-9e2e-a680-0bdd82a3d98c {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-da706158-e265-3cc0-c96b-8b99e52b1997 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-832c38e6-3a85-489a-4f4e-6098730d0784 {
display: none !important;
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-599fcd4d-28b5-ca5e-6936-975c5060d0b8 {
margin-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f04b6441-2d36-3d7e-4ef3-8523b80bcb1b {
border-radius: 0.75rem !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-f04b6441-2d36-3d7e-4ef3-8523b80bcb1b {
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);


}.lfr-layout-structure-item-dc240344-8ed2-6593-fd94-af1dce4282b5 {
border-radius: 0.75rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-dc240344-8ed2-6593-fd94-af1dce4282b5 {

background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);

}.lfr-layout-structure-item-d3e5618a-5cb3-2c3d-9275-476b5f1754fd {
font-size: 1rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-989b19a4-1f0c-d16b-2034-fd7faaee9eaf {
border-radius: 0.75rem !important;
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-989b19a4-1f0c-d16b-2034-fd7faaee9eaf {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-2798a770-0ca9-1fc0-57a8-91e03ba51c3c {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-e3d719ba-95e4-e52f-4e18-2e72a658f639 {
font-size: 1rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-a88e77d9-d84d-5f32-291a-c217988dc704 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-5c535b51-b666-9600-2483-0c33c1bb420f {
border-radius: 0.75rem !important;
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5c535b51-b666-9600-2483-0c33c1bb420f {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-e9a49969-94a0-f9fc-8f54-433ec7f53be7 {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-a5bbdc62-08c7-2507-5630-9eccb29c27b4 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-a5bbdc62-08c7-2507-5630-9eccb29c27b4 {
line-height: 2rem;
}.lfr-layout-structure-item-b805c3dd-03ca-30ff-dc99-775fa5b58c58 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-b805c3dd-03ca-30ff-dc99-775fa5b58c58 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-928ac9a0-7f0b-954d-9290-df2e1fdab00c {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-928ac9a0-7f0b-954d-9290-df2e1fdab00c {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-5d25636d-cdb8-5ed0-5347-ad4672545a2c {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-5d25636d-cdb8-5ed0-5347-ad4672545a2c {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-602a2b29-91e0-ba67-8365-bc15df77ad21 {
border-radius: 0.75rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-602a2b29-91e0-ba67-8365-bc15df77ad21 {
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);


}.lfr-layout-structure-item-aeadac58-7d2c-9d52-443d-7a30a2fd6a08 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-4920df0a-507d-a9d2-f4f1-04dd8946eb6c {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-47b5e282-6362-624c-a3db-43896bb6faca {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-38f775e6-7ac8-b285-cb32-2921c30b7bbe {
border-color: #161839 !important;
padding-bottom: 20px !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-8d5d6666-2546-59aa-09ef-5251bfc584c7 {
margin-bottom: 3.75rem !important;
}
.lfr-layout-structure-item-686c1952-593c-0ad1-607b-0ff3a3dfb84b {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-686c1952-593c-0ad1-607b-0ff3a3dfb84b {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);
}
}.lfr-layout-structure-item-2fa7ba6a-46ad-9187-4080-9c93d014b4be {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-ca445cfe-72cb-9cd7-5a0b-8fa7a17dd13f {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-de35803d-ca51-e396-75f3-16d81baf4a09 {
font-size: 16px !important;
width: 80% !important;
}
.lfr-layout-structure-item-f6fd7905-a71f-a671-b484-5ebf1fb14087 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-f19d54bf-36b4-bc51-eef6-4896ae3a2def {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-103875b9-d1b6-7da8-82b8-295132710902 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-bc736d7f-4013-d66d-debc-81b96d38eb9f {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-f742b377-0579-5b15-e2ed-79c8730bdd48 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-f742b377-0579-5b15-e2ed-79c8730bdd48 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-d6fabf48-7efa-011e-6546-0ac7a96e6d73 {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-5445144f-6395-dc2b-1a20-2d90931f2072 {
gap: 1.5rem;
}.lfr-layout-structure-item-0a4e4f91-d0c0-d2fc-10a4-f99b4133f249 {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-0a4e4f91-d0c0-d2fc-10a4-f99b4133f249 {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-a28378d1-2797-0114-6e87-f0cbaba4febf {
margin-bottom: 3.75rem !important;
}
.lfr-layout-structure-item-59ec5b10-00ef-0422-e0b3-dd4cb8dd95e5 {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-3d50de3e-dbe0-8110-3baf-77f259a425e8 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-676a7368-d5d3-c024-e72e-a4dbb0a3c4e9 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-600f925c-3ee9-cd46-5db1-235a10bd5fcc {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}@media screen and (max-width: 991px) {.lfr-layout-structure-item-ae11fc66-3bbb-d01c-212a-23bdd0849daf {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-832c38e6-3a85-489a-4f4e-6098730d0784 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-599fcd4d-28b5-ca5e-6936-975c5060d0b8 {
font-size: 1.875rem !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f04b6441-2d36-3d7e-4ef3-8523b80bcb1b {

border-radius: 0.75rem;
background: #FFF;




}.lfr-layout-structure-item-dc240344-8ed2-6593-fd94-af1dce4282b5 {

border-radius: 0.75rem;
background: #FFF;




}.lfr-layout-structure-item-989b19a4-1f0c-d16b-2034-fd7faaee9eaf {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-989b19a4-1f0c-d16b-2034-fd7faaee9eaf {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-a88e77d9-d84d-5f32-291a-c217988dc704 {
font-size: 1.875rem !important;
font-weight: 600 !important;
}
.lfr-layout-structure-item-5c535b51-b666-9600-2483-0c33c1bb420f {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5c535b51-b666-9600-2483-0c33c1bb420f {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-a5bbdc62-08c7-2507-5630-9eccb29c27b4 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-a5bbdc62-08c7-2507-5630-9eccb29c27b4 {
line-height: 1.5rem;
}.lfr-layout-structure-item-928ac9a0-7f0b-954d-9290-df2e1fdab00c {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-5d25636d-cdb8-5ed0-5347-ad4672545a2c {
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-5d25636d-cdb8-5ed0-5347-ad4672545a2c {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-602a2b29-91e0-ba67-8365-bc15df77ad21 {

border-radius: 0.75rem;




}.lfr-layout-structure-item-47b5e282-6362-624c-a3db-43896bb6faca {
height: auto !important;
}
.lfr-layout-structure-item-8d5d6666-2546-59aa-09ef-5251bfc584c7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-686c1952-593c-0ad1-607b-0ff3a3dfb84b {
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-686c1952-593c-0ad1-607b-0ff3a3dfb84b {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-ca445cfe-72cb-9cd7-5a0b-8fa7a17dd13f {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-de35803d-ca51-e396-75f3-16d81baf4a09 {
width: 100% !important;
}
.lfr-layout-structure-item-f6fd7905-a71f-a671-b484-5ebf1fb14087 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-f19d54bf-36b4-bc51-eef6-4896ae3a2def {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-103875b9-d1b6-7da8-82b8-295132710902 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bc736d7f-4013-d66d-debc-81b96d38eb9f {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f742b377-0579-5b15-e2ed-79c8730bdd48 {
margin-left: 2rem !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-949ffb9e-e87b-1496-776d-c47d73a04690 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-0a4e4f91-d0c0-d2fc-10a4-f99b4133f249 {
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-0a4e4f91-d0c0-d2fc-10a4-f99b4133f249 {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-a28378d1-2797-0114-6e87-f0cbaba4febf {
margin-bottom: 3rem !important;
}
.lfr-layout-structure-item-59ec5b10-00ef-0422-e0b3-dd4cb8dd95e5 {
height: auto !important;
}
.lfr-layout-structure-item-3d50de3e-dbe0-8110-3baf-77f259a425e8 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-600f925c-3ee9-cd46-5db1-235a10bd5fcc {
height: auto !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-ae11fc66-3bbb-d01c-212a-23bdd0849daf {
display: block !important;
}
.lfr-layout-structure-item-f04b6441-2d36-3d7e-4ef3-8523b80bcb1b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dc240344-8ed2-6593-fd94-af1dce4282b5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-989b19a4-1f0c-d16b-2034-fd7faaee9eaf {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-989b19a4-1f0c-d16b-2034-fd7faaee9eaf {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-5c535b51-b666-9600-2483-0c33c1bb420f {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-5c535b51-b666-9600-2483-0c33c1bb420f {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-a5bbdc62-08c7-2507-5630-9eccb29c27b4 {
line-height: 1.5rem;
}.lfr-layout-structure-item-b805c3dd-03ca-30ff-dc99-775fa5b58c58 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-928ac9a0-7f0b-954d-9290-df2e1fdab00c {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5d25636d-cdb8-5ed0-5347-ad4672545a2c {
display: none !important;
}
.lfr-layout-structure-item-602a2b29-91e0-ba67-8365-bc15df77ad21 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-686c1952-593c-0ad1-607b-0ff3a3dfb84b {
display: none !important;
}
.lfr-layout-structure-item-f6fd7905-a71f-a671-b484-5ebf1fb14087 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f19d54bf-36b4-bc51-eef6-4896ae3a2def {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-f742b377-0579-5b15-e2ed-79c8730bdd48 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-949ffb9e-e87b-1496-776d-c47d73a04690 {
display: block !important;
}
.lfr-layout-structure-item-0a4e4f91-d0c0-d2fc-10a4-f99b4133f249 {
display: none !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-ae11fc66-3bbb-d01c-212a-23bdd0849daf {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-da706158-e265-3cc0-c96b-8b99e52b1997 {
width: 100% !important;
}
.lfr-layout-structure-item-f04b6441-2d36-3d7e-4ef3-8523b80bcb1b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dc240344-8ed2-6593-fd94-af1dce4282b5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-989b19a4-1f0c-d16b-2034-fd7faaee9eaf {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-989b19a4-1f0c-d16b-2034-fd7faaee9eaf {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-a88e77d9-d84d-5f32-291a-c217988dc704 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-5c535b51-b666-9600-2483-0c33c1bb420f {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-5c535b51-b666-9600-2483-0c33c1bb420f {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-b805c3dd-03ca-30ff-dc99-775fa5b58c58 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-928ac9a0-7f0b-954d-9290-df2e1fdab00c {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-602a2b29-91e0-ba67-8365-bc15df77ad21 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f6fd7905-a71f-a671-b484-5ebf1fb14087 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc736d7f-4013-d66d-debc-81b96d38eb9f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f742b377-0579-5b15-e2ed-79c8730bdd48 {
margin-left: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-949ffb9e-e87b-1496-776d-c47d73a04690 {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-676a7368-d5d3-c024-e72e-a4dbb0a3c4e9 {
width: 100% !important;
}
}